Je ne suis pas certain que Level1NPC soit compatible avec les versions EE, en tous cas ils ne parlent pas des EE dans le readme.